View Issue Details

IDProjectCategoryView StatusLast Update
0001966Kali Linux[All Projects] Tool Upgradepublic2014-12-28 20:34
Reportermuts Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.9 
Target Version1.1.0Fixed in Version1.1.0 
Summary0001966: Update mitmf to 0.11
DescriptionUpdate mitmf to 0.11

Activities

muts

2014-12-28 20:34

administrator   ~0002885

Updated mitmf to 0.11

Issue History

Date Modified Username Field Change
2014-12-28 20:34 muts New Issue
2014-12-28 20:34 muts Note Added: 0002885
2014-12-28 20:34 muts Status new => closed
2014-12-28 20:34 muts Assigned To => muts
2014-12-28 20:34 muts Resolution open => fixed
2014-12-28 20:34 muts Fixed in Version => 1.1.0
2014-12-28 20:34 muts Status closed => resolved
2014-12-28 20:34 muts Product Version => 1.0.9
2014-12-28 20:34 muts Target Version => 1.1.0
2014-12-30 05:26 detrix Issue cloned: 0001973
2015-02-09 02:15 Beachbum4563 Issue cloned: 0002082